PROTON(6)

NAME
Proton - A proton game launcher

SYNOPSIS
proton-call [OPTIONS]... EXE [EXTRA]...

OPTIONS

-c, --custom [PATH]
    Path to a directory containing Proton to use

-h, --help
    View this help message

-i, --index
    View an index of installed Proton versions

-l, --log
    Pass PROTON_LOG variable to Proton

-o, --options [OPTIONS] Pass options to Runtime

-p, --proton [VERSION]
    Use Proton VERSION from `common`

-r, --run EXE
    Run EXE in proton

-R, --runtime [VERSION] Use runtime VERSION

-v, --version
    View version information

  Config:

    The config file should be located at '$XDG_CONFIG_HOME/proton.conf' or '$HOME/.config/proton.conf' The config requires two values. Data: a location to any directory to contain Proton's runtime files. Steam: the directory to where steam is installed (the one which contains the steamapps directory). Common: the directory to where your proton versions are stored, usually Steam's steamapps/common directory. Example:

    data = "/home/avery/Documents/Proton/env/" steam = "/home/avery/.steam/steam/" common = "/home/avery/.steam/steam/steamapps/common/"

SEE ALSO
The full documentation for Proton is maintained as a Texinfo manual. If the info and Proton programs are properly installed at your site, the command

    info Proton

should give you access to the complete manual.